SOLIDWORKS PDM Professional API Help | Send Feedback
mbLoggedIn Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmViewInfo Structure : mbLoggedIn Field

Visual Basic
C#
C++/CLI
Ture if you are logged into the vault, false if not

# Syntax

Visual Basic |
--- | ---
    Public mbLoggedIn As System.Short

C# |
--- | ---
    public System.short mbLoggedIn

C++/CLI |
--- | ---
    public:
    System.short mbLoggedIn

# See Also

####

EdmViewInfo Structure
EdmViewInfo Members